﻿body{
	margin:0px; margin:auto
	}

/*內容區樣式*/
.WebContent {
    font-family: '微軟正黑體'; font-size: 11pt; text-align: left;color:#ffffff; border-bottom:1px solid #c4a567}



/*COPYRIGHT連結選單樣式*/
a.linkcopyright:link {color:#ffffff;font-size:10pt;text-decoration:none; text-align:center}
a.linkcopyright:visited {color:#ffffff;font-size:10pt;text-decoration:none;text-align:center}
a.linkcopyright:hover {color:#dcc589;font-size:10pt;text-decoration:underline;text-align:center}
a.linkcopyright:active {color:#dcc589;font-size:10pt;text-decoration:underline;text-align:center}

/*copyright 樣式*/
.linkcopyrigh2 {
    font-family: '新細明體'; font-size: 10pt; text-align: center;color:#ffffff; background:url(images/copyright_sidebg.jpg); background-repeat:repeat-x; height:58px}



/*menu off樣式*/
.Webmenuoff {
    font-family: '微軟正黑體'; font-size: 13pt; text-align:center;color:#ffffff; font-style:inherit; font-weight:500; height:39px;}

/*menu on樣式*/
.Webmenuon {
    font-family: '微軟正黑體'; font-size: 13pt; text-align:center;color:#c3a666; font-style:inherit; font-weight:500; height:39px;}

	
a.menulinkoff:link {color:#ffffff;font-family: '微軟正黑體';font-size:13pt;text-decoration:none; text-align:center}
a.menulinkoff:visited {color:#ffffff;font-family: '微軟正黑體';font-size:13pt;text-decoration:none;text-align:center}
a.menulinkoff:hover {color:#c3a666;font-family: '微軟正黑體';font-size:13pt;text-decoration:none;text-align:center}
a.menulinkoff:active {color:#c3a666;font-family: '微軟正黑體';font-size:13pt;text-decoration:none;text-align:center}

a.menulinkon:link {color:#c3a666;font-family: '微軟正黑體';font-size:13pt;text-decoration:none; text-align:center}
a.menulinkon:visited {color:#c3a666;font-family: '微軟正黑體';font-size:13pt;text-decoration:none;text-align:center}
a.menulinkon:hover {color:#c3a666;font-family: '微軟正黑體';font-size:13pt;text-decoration:none;text-align:center}
a.menulinkon:active {color:#c3a666;font-family: '微軟正黑體';font-size:13pt;text-decoration:none;text-align:center}


a.topmenulink:link {color:#ffffff;font-size:12pt;text-decoration:none; text-align:left}
a.topmenulink:visited {color:#ffffff;font-size:12pt;text-decoration:none;text-align:left}
a.topmenulink:hover {color:#dcc589;font-size:12pt;text-decoration:none;text-align:left}
a.topmenulink:active {color:#dcc589;font-size:12pt;text-decoration:none;text-align:left}

/*左邊選單樣式*/
.leftoff{
    font-family: '微軟正黑體'; font-size: 11pt; text-align: left;color:#ffffff; border-bottom:1px solid #e6e6e6}

/*左邊ON選單樣式*/
.lefton{
    font-family: '微軟正黑體'; font-size: 11pt; text-align: left;color:#c3a666; border-bottom:1px solid #e6e6e6}

a.leftlinkoff:link {color:#ffffff;font-family: '微軟正黑體';font-size:11pt;text-decoration:none; text-align:center}
a.leftlinkoff:visited {color:#ffffff;font-family: '微軟正黑體';font-size:11pt;text-decoration:none;text-align:center}
a.leftlinkoff:hover {color:#c3a666;font-family: '微軟正黑體';font-size:11pt;text-decoration:none;text-align:center}
a.leftlinkoff:active {color:#c3a666;font-family: '微軟正黑體';font-size:11pt;text-decoration:none;text-align:center}

a.leftlinkon:link {color:#c3a666;font-family: '微軟正黑體';font-size:11pt;text-decoration:none; text-align:center}
a.leftlinkon:visited {color:#c3a666;font-family: '微軟正黑體';font-size:11pt;text-decoration:none;text-align:center}
a.leftlinkon:hover {color:#c3a666;font-family: '微軟正黑體';font-size:11pt;text-decoration:none;text-align:center}
a.leftlinkon:active {color:#c3a666;font-family: '微軟正黑體';font-size:11pt;text-decoration:none;text-align:center}

/*商品選單文字樣式*/
.productword{
    font-family: '微軟正黑體'; font-size: 11pt; text-align: center;color:#000000; background:#e6e6e6}
	
/*商品選單主選單樣式*/
.product{
    font-family: '微軟正黑體'; font-size: 11pt; text-align: center; font-weight:700;color:#000000; background:#ffffff}
	
/*商品內頁抬頭字選單樣式*/
.producttitle{
    font-family: '微軟正黑體'; font-size: 14pt; text-align: left; font-weight:800;color:#000000; background:#ffffff; padding-left:10px; padding-top:5px; height:35px}

/*商品內頁抬頭字選單樣式*/
.productin{
    font-family: '微軟正黑體'; font-size: 11pt; text-align:left;color:#000000; background:#b5b7b4; padding-left:10px; height:22px}

/*產品選單*/
.Html5Height
{
    line-height : 0px;
}
ul
{
    list-style :none ;
    padding :0;
    margin :0;
}
.TBMenu {position:relative;cursor :pointer ;}
.SubMenu1{position:absolute;display:none;z-index:99;top:31px;left:0;width:238px;background-color:#333;opacity:0.8;} 
.SubMenu1 li {margin:10px 5px;text-align:left ;border-bottom :1px solid #c3a666;}
    
.memuTD {
    padding-left:40pt;
    padding-top:10pt;
}
#menuTB a:link,a:visited, a:active {
        color:#000;font-size:12pt;text-decoration:none}
#menuTB a:hover {
        color:#0096db;font-size:12pt;text-decoration:none
}

#menuTB a.linkP:link,a.linkP:visited, a.linkP:active {
        color:#000;font-size:10pt;text-decoration:none}
#menuTB a.linkP:hover {
        color:#0096db;font-size:10pt;text-decoration:none
}

#menuTB a.linkP_on:link,a.linkP_on:visited, a.linkP_on:active,a.linkP_on:hover {
        color:#0096db;font-size:11pt;text-decoration:none}